﻿#Site_Wrapper {
	margin-right: auto;
	margin-left: auto;
}
#Wrapper {
	border-radius: 15px;
	padding: 0px;
	background-color: #FFFFFF;
	margin: 15px;
}
#TopHeader {
	margin: 0px 5px 10px 5px;
	padding: 2px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	text-align: center;
}
#Footer {
	font-family: Tahoma;
	font-size: 12px;
	color: #666666;
	vertical-align: middle;
	text-align: center;
	padding: 0px 5px 5px 5px;
}
#TopNav {
	margin-right: 5px;
	margin-left: 5px;
	padding: 8px;
	background-color: #333333;
	vertical-align: middle;
	text-align: center;
	font-family: Tahoma;
	font-size: 12pt;
	color: #666666;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	margin-top: 8px;
}
#TopContent {
	padding: 3px;
	margin: 0px 10px 15px 340px;
	font-family: Tahoma;
	font-size: 11pt;
	clear: left;
	float: right;
}
a:hover {
	margin: 0px;
	padding: 0px;
	color: #96B52D;
	font-weight: bolder;
}
a {
	text-decoration: none;
	color: #BCD760;
	font-weight: bold;
}
#BottomContent {
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	padding: 5px;
	margin: 10px 8px 2px 8px;
	font-family: tahoma;
	clear: both;
}
#TopAd {
	margin: 5px 3px 5px auto;
	float: right;
	clear: left;
}
.Pictures {
	border: thin solid #808080;
	background-color: #E0E0E0;
	padding: 5px;
	margin-bottom: 5px;
}
#BottomAd {
}
.SmallHeadline {
	font-family: tahoma;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	border-width: 2pt;
	border-color: #9FD20F;
}
.LeftNavBox {
	text-align: center;
	border: 2px solid #9FD20F;
	background-color: #CEF2EF;
	padding: 6px;
	border-radius: 10px;
	font-weight: bold;
	font-family: tahoma;
	width: 225px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	color: #444444;
	font-size: 12pt;
	margin-top: 10px;
}
#Headline {
	color: #333333;
	font-family: tahoma;
	font-size: 20pt;
	font-weight: bold;
	margin-bottom: 10px;
	background-color: #BCD760;
	padding: 8px 8px 8px 10px;
	border-radius: 10px;
	vertical-align: middle;
	text-align: left;
	margin-right: 10px;
	margin-left: 10px;
}
#MainContent {
	margin-top: 10px;
	clear: both;
	padding-top: 5px;
	border-top-style: solid;
	border-top-width: 2pt;
	border-top-color: #D7D7D7;
	font-family: tahoma;
	font-size: 11pt;
}
#BottomLeftBox {
	border-radius: 10px;
	width: 330px;
	float: left;
	padding: 9px 8px 9px 8px;
	height: 290px;
	font-family: tahoma;
	font-size: 10pt;
	background-color: #BCD760;
	vertical-align: middle;
	text-align: center;
}
#BottomRightBox {
	border-radius: 10px;
	width: 330px;
	float: right;
	padding: 9px 8px 9px 8px;
	height: 290px;
	font-family: tahoma;
	font-size: 10pt;
	background-color: #BCD760;
}
#MiddleBottomBox {
	border-radius: 10px;
	margin-right: 355px;
	margin-left: 355px;
	padding: 12px 8px 6px 8px;
	vertical-align: middle;
	text-align: center;
	height: 290px;
	background-color: #333333;
}
.Centeronly {
	text-align: center;
}
#TopTopNav {
	background-color: #333333;
	padding: 5px 10px 5px 5px;
	border-radius: 15px;
	margin: 5px 0px 10px 0px;
	vertical-align: middle;
	text-align: right;
	font-family: tahoma;
	font-size: 9pt;
	color: #C0C0C0;
}
#LeftNav {
	margin: 5px 10px 5% 10px;
	background-color: #BCD760;
	width: 310px;
	float: left;
	padding: 8px 3px 8px 3px;
	border-radius: 10px;
	font-family: Tahoma;
	font-size: 10pt;
	clear: right;
	height: 100%;
}
.ListingsBox {
	font-family: Tahoma;
	font-size: 10pt;
	padding-top: 5px;
	padding-bottom: 5px;
}
#Downloadbox {
	border-radius: 10px;
	vertical-align: middle;
	text-align: center;
	background-color: #BCD760;
	border: medium dotted #BCD760;
	padding: 5px;
	margin: 5px 200px 5px 200px;
	font-size: 10pt;
	font-family: Tahoma;
	color: #333333;
}
.Banner {
	border-radius: 15px;
	font-family: SimLLHP;
	font-size: 50pt;
	color: #000000;
	vertical-align: middle;
	text-align: left;
	padding-right: 7px;
	padding-left: 7px;
}
.DOWNLOADButton {
	margin: 0px 150px 0px 150px;
	border-width: medium;
	border-color: #333333;
	background-color: #4A4A4A;
	vertical-align: middle;
	text-align: center;
	font-family: tahoma;
	font-size: 20pt;
	color: #333333;
	padding: 10px;
	border-radius: 10px;
}
.Requirementsbox {
	background-color: #98B0CD;
	padding: 10px;
	margin: 5px 40px 5px 375px;
	width: auto;
	vertical-align: middle;
	font-family: Tahoma;
	font-size: 9pt;
	text-align: center;
	border: medium double #BCD760;
}
.TopWorldNavigation {
	font-family: tahoma;
	font-size: 12pt;
	vertical-align: middle;
	text-align: center;
	margin-top: 5px;
	margin-left: 325px;
	margin-bottom: 5px;
}
